MAT_GETLIBRARYVERSION(3)

NAME
Mat_GetLibraryVersion - Gets the version of the matio library.

SYNOPSIS
#include <matio.h>
void
Mat_GetLibraryVersion(int *major, int *minor, int *release);

DESCRIPTION
The Mat_GetLibraryVersion() function returns the major, minor, and release version numbers of the library. These can be used to check that the version specified in the header by MATIO_MAJOR_VERSION, MATIO_MINOR_VERSION, and MATIO_RELEASE_LEVEL.